<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>325</Number>
  <Web>https://www.comixology.com/Spawn-325/digital-comic/974681</Web>
  <Summary>The ongoing return of new villain SINN! Fresh from his first appearance in SPAWN’S UNIVERSE #1, Sinn tells Spawn that if he doesn’t unlock the DEAD ZONE, everyone he cares about will die.

But Spawn is about to reveal a secret of his own.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974681], [ASINB09KMCP3VL]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Supernatural/Occult, Action/Adventure, Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
